<template>
  <DefaultLayout>
    <h1 id="title-404">
      {{ $t('page_titles.not_found') }}
    </h1>
    <img
      id="placeholder-404"
      :src="daruma"
      alt="404 placeholder"
    >
    <div id="message-404">
      <h3>
        {{ $t('not_found.subtitle') }}
      </h3>
      <p>
        {{ $t('not_found.content_message_1') }}<br>
        {{ $t('not_found.content_message_2') }}<g-link :to="$tp('/home')">{{ $t('not_found.content_link') }}</g-link>
      </p>
    </div>
  </DefaultLayout>
</template>

<script src="../scripts/views/404.js"/>
<style lang="scss" src="../styles/views/404.scss"/>
